Subject: RE: ENA v. Triad
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 18 Jan 2002 12:44:03 -0800 (PST)

Andy/Richard,

        Please be advised that I just got the postcard notice back from the court regarding the filing of our notice of non-suit in this matter.  I will get a certified copy.

        By copy of this, I am asking Becky Zikes to do two things:

        1.  Call the Court and make absolutely sure that the hearing on our motion for default judgment scheduled for January 25 is cancelled, and if necessary, send a follow-up letter.
	
         2.  If we haven't already done so, send the appropriate letter to the AAA advising them that we are withdrawing our claim on a without-prejudice basis.

       This will likely be my last communication on this file.  It has a been a pleasure representing you in this matter.

        Britt	

 -----Original Message-----
From: 	Davis, Britt  
Sent:	Monday, January 07, 2002 10:02 AM
To:	Edison, Andrew
Cc:	Neal, Scott; Kuykendall, Tori; Diamond, Russell; Baxter, Bryce; Rohauer, Tanya; Baxter, Bryce; Zikes, Becky
Subject:	RE: ENA v. Triad

      Andy,

      This is primarily for the benefit of the others on this e-mail.  Per your authority, and in order to avoid further costs, I will be filing a notice of non-suit in this matter, probably by the end of this week.  This will effectively dismiss this case without prejudice to refiling.  I will be doing the same thing in the dormant AAA arbitration.  Accordingly, the presently-scheduled hearing on our motion for default, scheduled for January 25, will be cancelled, and we won't need to bother Bryce with that.  I will then be closing my file on this matter.

     I will keep you advised.

      Britt

 -----Original Message-----
From: 	Davis, Britt  
Sent:	Thursday, December 13, 2001 12:37 PM
To:	Edison, Andrew
Cc:	Neal, Scott; Kuykendall, Tori; Diamond, Russell; Baxter, Bryce; Rohauer, Tanya
Subject:	FW: ENA v. Triad

        Andy,

        Subject to your and everyone else's thoughts, I recommend that we non-suit this collection matter.
	
       Triad was a small WMBE distributor of oil and gas based in Columbus, Maryland.  When the matter was referred to the Unit for filing suit, Triad had defaulted on the payment of $1,800,000 in spot gas sales.  When we investigated, we learned that Triad's corporate charter had been yanked because of the failure to pay state corporate franchise taxes prior to the time it began making sales to us.  Triad appeared to be operating out of the house of its principal, Sherwood Purnell.

       Tanya, Bill and I discussed at the time of referral that Triad may not even have a sharpened pencil to satisfy a judgment.  As I recall, the thinking was that ENA wanted to set an example that counter-parties couldn't simply walk away from contracts without being pursued.  Also, I think mention was made that a 10% chance of collecting on this judgment made it worthwhile.  Obviously, a lot has changed since then.

       We originally filed an arbitration demand under the AAA rules, pursuant to the mandatory arbitration provisions of the spot gas sales contracts.  After several telefax services, it became clear that Triad wouldn't answer.  On the other hand, Purnell would call me up and offer to settle with ENA by continuing to do business with ENA on some really awesome deals (this is tongue-in-cheek).

      After consulting with Richard, I told the AAA that the arbitration should be put on the back burner while we filed an action for default judgment in Texas court.  We have done this.  We still need to (a) finalize a motion for default judgment (b) prepare and present Bryce and me as witnesses at a hearing and (b) then go to Columbus to get our default judgment domesticated and see if there are any assets to collect on .  That will likely require retaining outside counsel in Maryland.  

       I think it extraordinarily unlikely that we will find any non-exempt assets to collect on.

       I await your instructions.

       Britt

       

 -----Original Message-----
From: 	Davis, Britt  
Sent:	Thursday, December 13, 2001 12:03 PM
To:	Baxter, Bryce
Cc:	Edison, Andrew; Zikes, Becky; Gary ,Tarsha
Subject:	ENA v. Triad

	Bryce,

	The hearing on the motion for default judgment by ENA against Triad, which had been set for tomorrow, Friday, December 14, at 10:00 a.m., has been reset for Friday, January 25, at 10:00 a.m.  Is your schedule clear to attend?

	Many thanks.

	 Britt

	P.S. to Tarsha and Becky:  please put this on your calendars.  Corinne, the clerk, is getting concerned about the number of times we have rescheduled this, even though I told her it was because we kept having to wait on Soldiers and Sailors' affidavits.